/// Flutter icons ThanosIcons
/// Copyright (C) 2022 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  ThanosIcons
///      fonts:
///       - asset: fonts/ThanosIcons.ttf
///
/// 
///
import 'package:flutter/widgets.dart';

class ThanosIcons {
  ThanosIcons._();

  static const _kFontFam = 'ThanosIcons';
  static const String? _kFontPkg = null;

  static const IconData productsLoansBusiness = IconData(0xe800, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsLoansPersonal = IconData(0xe801, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsMortgageFixedRate = IconData(0xe802, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsMortgageVariable = IconData(0xe803, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsMortgages = IconData(0xe804, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsPenstionPlans = IconData(0xe805, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsPromocodes = IconData(0xe806, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsMortgageMixed = IconData(0xe807, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsCard = IconData(0xe808, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInsuranceCar = IconData(0xe809, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInsuranceHealth = IconData(0xe80a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInsurancePets = IconData(0xe80b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInsurancePhone = IconData(0xe80c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInvestmentFunds = IconData(0xe80d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInvestments = IconData(0xe80e, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInvestmentsLongTerm = IconData(0xe80f, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInvestmentsMediumTerm = IconData(0xe810, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData productsInvestmentsShortTerm = IconData(0xe811, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsDocumentsMissing = IconData(0xe812, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsDocumentsNormal = IconData(0xe813, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsInoutDeposits = IconData(0xe814, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsInoutSchedule = IconData(0xe815, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsInoutTransfers = IconData(0xe816, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsMyDetails = IconData(0xe817, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsPasscode = IconData(0xe818, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsPromo = IconData(0xe819, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsWalletsBase = IconData(0xe81a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsWalletsSmart_1 = IconData(0xe81b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsAdvisorCall = IconData(0xe81c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsAdvisorWhatsapp = IconData(0xe81d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsAdvisorEmail = IconData(0xe81e, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsBiometricsFaceid = IconData(0xe81f, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsBiometricsFingerprint = IconData(0xe820, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsCommunications = IconData(0xe821, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsDevicesMobile = IconData(0xe822, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsDevicesDesktop = IconData(0xe823, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsDocumentsInReview = IconData(0xe824, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsDocumentsApproved = IconData(0xe825, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData inputFieldError = IconData(0xe826, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData inputFieldSuccess = IconData(0xe827, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarMarketplaceSelected = IconData(0xe828, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarMyProducts = IconData(0xe829, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarMyProductsSelected = IconData(0xe82a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarProfile = IconData(0xe82b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarProfileSelected = IconData(0xe82c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarQuickActions = IconData(0xe82d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarSettings = IconData(0xe82e, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarCard = IconData(0xe82f, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarHome = IconData(0xe830, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarHomeSelected = IconData(0xe831, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData bottomBarMarketplace = IconData(0xe832, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsFilter = IconData(0xe833, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsEditUnderline = IconData(0xe834, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsCamera = IconData(0xe835, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsLess = IconData(0xe836, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsNotifications = IconData(0xe837, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsMore = IconData(0xe838, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsEyeOpen = IconData(0xe839, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsOutOfAppArrow = IconData(0xe83a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonSendToSmartWallet = IconData(0xe83b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsTooltipSelected = IconData(0xe83c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsTooltip = IconData(0xe83d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsShare = IconData(0xe83e, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsTransfer = IconData(0xe83f, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsUpload = IconData(0xe840, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsArrow = IconData(0xe841, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsBack = IconData(0xe842, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsCalendar = IconData(0xe843, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsCall = IconData(0xe844, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsClose = IconData(0xe845, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsEyeClosed = IconData(0xe846, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsDeposit = IconData(0xe847, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsDelete = IconData(0xe848, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsCancel = IconData(0xe849, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsEdit = IconData(0xe84a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsDownload = IconData(0xe84b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData buttonsDropdown = IconData(0xe84c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settingsWalletsSmart = IconData(0xe84d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
}
